Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 03:35:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref hi good morning                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi good morning Bot:  Hi Hi Good Morning ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647365842 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971507033319            07:22 AM, 05th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:22 AM, 05th Apr                     hi good morning                    Hi Mohamed           07:23 AM, 05th Apr                     hi good morning                    I have an item cancelled from my order may i know why           07:23 AM, 05th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:23 AM, 05th Apr                     hi good morning                    And when it will be ready for collection?           07:24 AM, 05th Apr                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           07:25 AM, 05th Apr                   Mohammed                   this item got cancel (Floral Embroidered Dress with Strappy Cold Shoulder Sleeves  from your order           07:26 AM, 05th Apr                   Mohammed                   it will be ready for pick up with in 2-3 working days           07:27 AM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           07:27 AM, 05th Apr                     hi good morning                    Thank you for the update regarding the refund i can see that there is around 13 dirhams as voucher?           07:27 AM, 05th Apr                     hi good morning                    ?           07:30 AM, 05th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED51.35) on (04/04/2021) and the amount you paid online will be refunded back to your original payment method within 7 - 15 working days.           07:30 AM, 05th Apr                     hi good morning                    But the drese is 65 aed           07:30 AM, 05th Apr                   Mohammed                   You applied voucher and you got discount in all of the product and the voucher is non refundable           07:31 AM, 05th Apr                     hi good morning                    Ok           07:32 AM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           07:33 AM, 05th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:34 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354324